Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 10-03-2019 09:23:00

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

probleme avec connexion wifi

Bonjour,
En ce moment j'ai QQs ennuis avec mon notebook dans lequel est installé un OS libre linux debian 3.16.0-7-586 #1 debian 1.16.59-1 (2018)10-03) i686 GNUlinux
Il y a une possibilité de  lancer la i586 ou la i686 au démarrage de cet OS. Cet OS est en 32 bits et i586 & i686 donc j'utilise le i586 au lancement
La connexion eth se fait normalement avec le câble. Une fois que  ce câble est retiré , je n'ai plus de connexion parce que les connexions wifi ne sont plus présentes je crois qu'il faut créer une VPN pour que les wifi proches (mienne compris) devraient s'afficher?
Deuxio, une fois en connexion normale , il m'arrive un petit ennui , j'ai ouvert mon terminal pour avoir une MàJ, hélas cette commande a été stoppée a cause probablement de l'ancienneté de cet OS un Voyager/debian X8
Je tente la MàJ dont 86 seront installables , mais superbe échec après avoir cliqué sur le "O" blocage de la MàJ

url/unknown 7.38.0-4+deb8u14 i386 [upgradable from: 7.38.0-4+deb8u13]
firefox-esr/unknown 60.5.1esr-1~deb8u1 i386 [upgradable from: 60.4.0esr-1~deb8u1]
firefox-esr-l10n-fr/unknown 60.5.1esr-1~deb8u1 all [upgradable from: 60.4.0esr-1~deb8u1]
fonts-opensymbol/unknown 2:102.6+LibO4.3.3-2+deb8u12 all [upgradable from: 2:102.6+LibO4.3.3-2+deb8u11]
ghostscript/unknown 9.26a~dfsg-0+deb8u1 i386 [upgradable from: 9.06~dfsg-2+deb8u13]
gir1.2-polkit-1.0/unknown 0.105-15~deb8u4 i386 [upgradable from: 0.105-15~deb8u3]
icedove/unknown 1:60.5.1-1~deb8u1 all [upgradable from: 1:60.4.0-1~deb8u1]
icedove-l10n-fr/unknown 1:60.5.1-1~deb8u1 all [upgradable from: 1:60.4.0-1~deb8u1]
iceweasel/unknown 60.5.1esr-1~deb8u1 all [upgradable from: 60.4.0esr-1~deb8u1]
iceweasel-l10n-fr/unknown 1:60.5.1esr-1~deb8u1 all [upgradable from: 1:60.4.0esr-1~deb8u1]
libarchive13/unknown 3.1.2-11+deb8u7 i386 [upgradable from: 3.1.2-11+deb8u6]
libavdevice55/unknown 6:11.12-1~deb8u5 i386 [upgradable from: 6:11.12-1~deb8u4]
libcurl3/unknown 7.38.0-4+deb8u14 i386 [upgradable from: 7.38.0-4+deb8u13]
libcurl3-gnutls/unknown 7.38.0-4+deb8u14 i386 [upgradable from: 7.38.0-4+deb8u13]
libfreerdp-cache1.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libfreerdp-client1.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libfreerdp-codec1.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libfreerdp-common1.1.0/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libfreerdp-core1.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libfreerdp-crypto1.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libfreerdp-gdi1.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libfreerdp-locale1.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libfreerdp-primitives1.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libfreerdp-utils1.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libgd3/unknown 2.1.0-5+deb8u12 i386 [upgradable from: 2.1.0-5+deb8u11]
libgs9/unknown 9.26a~dfsg-0+deb8u1 i386 [upgradable from: 9.06~dfsg-2+deb8u13]
libgs9-common/unknown 9.26a~dfsg-0+deb8u1 all [upgradable from: 9.06~dfsg-2+deb8u13]
libpolkit-agent-1-0/unknown 0.105-15~deb8u4 i386 [upgradable from: 0.105-15~deb8u3]
libpolkit-backend-1-0/unknown 0.105-15~deb8u4 i386 [upgradable from: 0.105-15~deb8u3]
libpolkit-gobject-1-0/unknown 0.105-15~deb8u4 i386 [upgradable from: 0.105-15~deb8u3]
libpython3.4/unknown 3.4.2-1+deb8u2 i386 [upgradable from: 3.4.2-1+deb8u1]
libpython3.4-minimal/unknown 3.4.2-1+deb8u2 i386 [upgradable from: 3.4.2-1+deb8u1]
libpython3.4-stdlib/unknown 3.4.2-1+deb8u2 i386 [upgradable from: 3.4.2-1+deb8u1]
libreoffice/unknown 1:4.3.3-2+deb8u12 i386 [upgradable from: 1:4.3.3-2+deb8u11]
libreoffice-avmedia-backend-gstreamer/unknown 1:4.3.3-2+deb8u12 i386 [upgradable from: 1:4.3.3-2+deb8u11]
libreoffice-base/unknown 1:4.3.3-2+deb8u12 i386 [upgradable from: 1:4.3.3-2+deb8u11]
libreoffice-base-core/unknown 1:4.3.3-2+deb8u12 i386 [upgradable from: 1:4.3.3-2+deb8u11]
libreoffice-base-drivers/unknown 1:4.3.3-2+deb8u12 i386 [upgradable from: 1:4.3.3-2+deb8u11]
libreoffice-calc/unknown 1:4.3.3-2+deb8u12 i386 [upgradable from: 1:4.3.3-2+deb8u11]
libreoffice-common/unknown 1:4.3.3-2+deb8u12 all [upgradable from: 1:4.3.3-2+deb8u11]
libreoffice-core/unknown 1:4.3.3-2+deb8u12 i386 [upgradable from: 1:4.3.3-2+deb8u11]
libreoffice-draw/unknown 1:4.3.3-2+deb8u12 i386 [upgradable from: 1:4.3.3-2+deb8u11]
libreoffice-gtk/unknown 1:4.3.3-2+deb8u12 i386 [upgradable from: 1:4.3.3-2+deb8u11]
libreoffice-gtk3/unknown 1:4.3.3-2+deb8u12 i386 [upgradable from: 1:4.3.3-2+deb8u11]
libreoffice-help-fr/unknown 1:4.3.3-2+deb8u12 all [upgradable from: 1:4.3.3-2+deb8u11]
libreoffice-impress/unknown 1:4.3.3-2+deb8u12 i386 [upgradable from: 1:4.3.3-2+deb8u11]
libreoffice-java-common/unknown 1:4.3.3-2+deb8u12 all [upgradable from: 1:4.3.3-2+deb8u11]
libreoffice-l10n-fr/unknown 1:4.3.3-2+deb8u12 all [upgradable from: 1:4.3.3-2+deb8u11]
libreoffice-math/unknown 1:4.3.3-2+deb8u12 i386 [upgradable from: 1:4.3.3-2+deb8u11]
libreoffice-report-builder-bin/unknown 1:4.3.3-2+deb8u12 i386 [upgradable from: 1:4.3.3-2+deb8u11]
libreoffice-sdbc-firebird/unknown 1:4.3.3-2+deb8u12 i386 [upgradable from: 1:4.3.3-2+deb8u11]
libreoffice-sdbc-hsqldb/unknown 1:4.3.3-2+deb8u12 i386 [upgradable from: 1:4.3.3-2+deb8u11]
libreoffice-style-galaxy/unknown 1:4.3.3-2+deb8u12 all [upgradable from: 1:4.3.3-2+deb8u11]
libreoffice-style-sifr/unknown 1:4.3.3-2+deb8u12 all [upgradable from: 1:4.3.3-2+deb8u11]
libreoffice-style-tango/unknown 1:4.3.3-2+deb8u12 all [upgradable from: 1:4.3.3-2+deb8u11]
libreoffice-writer/unknown 1:4.3.3-2+deb8u12 i386 [upgradable from: 1:4.3.3-2+deb8u11]
libtiff5/unknown 4.0.3-12.3+deb8u8 i386 [upgradable from: 4.0.3-12.3+deb8u7]
libvncclient0/unknown 0.9.9+dfsg2-6.1+deb8u5 i386 [upgradable from: 0.9.9+dfsg2-6.1+deb8u4]
libwinpr-crt0.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libwinpr-crypto0.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libwinpr-dsparse0.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libwinpr-environment0.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libwinpr-file0.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libwinpr-handle0.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libwinpr-heap0.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libwinpr-input0.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libwinpr-interlocked0.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libwinpr-library0.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libwinpr-path0.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libwinpr-pool0.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libwinpr-registry0.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libwinpr-rpc0.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libwinpr-sspi0.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libwinpr-synch0.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libwinpr-sysinfo0.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libwinpr-thread0.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
libwinpr-utils0.1/unknown 1.1.0~git20140921.1.440916e+dfsg1-13~deb8u3 i386 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-4+deb8u1]
lightning/unknown 1:60.5.1-1~deb8u1 all [upgradable from: 1:60.4.0-1~deb8u1]
policykit-1/unknown 0.105-15~deb8u4 i386 [upgradable from: 0.105-15~deb8u3]
python3-uno/unknown 1:4.3.3-2+deb8u12 i386 [upgradable from: 1:4.3.3-2+deb8u11]
python3.4/unknown 3.4.2-1+deb8u2 i386 [upgradable from: 3.4.2-1+deb8u1]
python3.4-minimal/unknown 3.4.2-1+deb8u2 i386 [upgradable from: 3.4.2-1+deb8u1]
thunderbird/unknown 1:60.5.1-1~deb8u1 i386 [upgradable from: 1:60.4.0-1~deb8u1]
thunderbird-l10n-fr/unknown 1:60.5.1-1~deb8u1 all [upgradable from: 1:60.4.0-1~deb8u1]
uno-libs3/unknown 4.3.3-2+deb8u12 i386 [upgradable from: 4.3.3-2+deb8u11]


Merci de me faire savoir ce qui devrait être fait pour la connexion ethernet &  wifi apparaissent sur le TdeB du haut ? cordialement


Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec Hybryde custom14.04, Voyager14.04, 16.04 , Linux mint 17,  voyager X8 debian, Debian 9.5 stretch, pearl linux, etc...

Hors ligne

Pied de page des forums